h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
}

.elementor-widget-text-editor p,
.woocommerce-product-details__short-description p
 {
	margin: 0 0 30px;
}
.elementor-widget-text-editor p:last-child,
.woocommerce-product-details__short-description p:last-child
{
	margin: 0;
}

.elementor-element .elementor-swiper .swiper .swiper-pagination-bullets.swiper-pagination-horizontal {
    bottom: -10px;
}

.elementor-swiper .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 30px;
	border-radius: 20px;
}

.cat-sec .slick-track [class*="wl-col-"] {
    padding-left: 10px;
    padding-right: 10px;
}

.cat-sec .slick-track {
    padding-top: 10px;
}

.cat-sec .ht-category-content h3 {
	width: 100%;
	text-align: center;
}

.cat-sec .ht-category-wrap {
	border-radius: 10px;
}

.cat-sec .ht-category-image {
    background: #F9F9F9;
    padding: 30px 15px;
    border-radius: 10px;
}

.product-slider .slick-dots {
	bottom: -20px;
}

.product-slider .slick-dots button {
	width: 12px;
	height: 12px;
}

.product-slider .slick-dots .slick-active button,
.swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active
{
	width: 30px;
	border-radius: 20px;
	cursor: pointer;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
	opacity: 1 !important;
}
.elementor .woocommerce-breadcrumb {
	font-size: 12px;
	margin: 0;
}
.elementor .woocommerce-breadcrumb a{
	font-size: 12px;
}
p.price {
	margin: 0 !important;
}
table.variations {
    text-align: left;
}
.product_meta .detail-label {
	font-weight: 500 !important; 
}
.variations select {
    padding: 10px;
}
.woocommerce div.product form.cart table.variations td.value select {
    display: block;
    width: 100%;
}
button.single_add_to_cart_button {
    width: 100%;
}
.single-product .price .woocommerce-Price-amount bdi {
    font-size: 16px;
}
.single-product .price del .woocommerce-Price-amount bdi {
    font-size: 12px;
}
.woocommerce-variation-price .price del bdi,
.woocommerce-variation-price .price del .amount,
.woocommerce-variation-price .price del
 {
    color: #000;
    opacity: 1;
    font-size: initial;
}
.woocommerce-variation-price .price ins .amount bdi {
    color: #FF3839;
    font-weight: 500;
}
.single_variation_wrap .woocommerce-variation {
	margin-bottom: 20px;
}
.woocommerce div.product.elementor .sp-tabs .woocommerce-tabs .panel {
    border: none;
    padding-left: 0;
    padding-right: 0;
}
.woocommerce div.product.elementor .sp-tabs .woocommerce-tabs .panel h2{
    font-size: 20px;
}
.woocommerce div.product .sp-tabs .woocommerce-tabs ul.tabs {
	text-align: left;
	padding: 0;
}
.woocommerce div.product .sp-tabs .woocommerce-tabs ul.tabs li {
    margin: 5px;
    border-color: #404040;
    background: #fff;
}
.woocommerce div.product .sp-tabs .woocommerce-tabs ul.tabs li.active {
    background: #FCA311;
    border-color: #FCA311;
    color: #fff;
}
.woocommerce div.product .sp-tabs .woocommerce-tabs ul.tabs li.active a{
    color: #fff !important;
}
.woocommerce div.product .sp-tabs .woocommerce-tabs ul.tabs li a{
    padding: 10px 15px;
    font-size: 14px !important;
}
.woocommerce #reviews #comments ol.commentlist {
	padding: 0;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
	display: none;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
	margin: 0;
}
.woocommerce .star-rating span {
    color: #fca311;
}
.comment-reply-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
    display: block;
}
.woocommerce #review_form #respond .form-submit input {
    background: #58B5CE;
    color: #fff;
    font-weight: 600;
}
.woocommerce #review_form #respond .form-submit input:hover {
    background: #007B8F;
}
.woocommerce-Tabs-panel .woocommerce-product-attributes {
    text-align: left;
}
.related.products .product .button {
    display: none !important;
}
.single-product .related .price .woocommerce-Price-amount bdi {
    font-size: 14px;
    font-weight: 500;
}
.single-product .related .price ins {
	margin-left: 5px;
}
.woocommerce ul.products li.product .price ins {
	font-weight: 500;
}
.elementor-shortcode .woof_container_inner h4 {
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}
.woof_list label {
    font-size: 14px;
}
.woof_products_top_panel {
    display: none !important;
}
.elementor-menu-cart__product-name.product-name a {
    line-height: 1.2em !important;
    display: inline-block;
}
.product-search .product-search-form input {
    padding: 15px;
    width: 100%;
    border-radius: 0;
    border: 1px solid #fff;
}
.product-search .product-search-form input:focus {
    outline: none;
}
.product-search-results li {
	list-style: none;
	padding: 15px 0;
	margin: 0;
	border-bottom: 1px solid #fff;
}
.product-search-results li a {
    display: flex;
    align-items: center;
}
.product-search-results li .price,
.product-search-results li .add_to_cart_button,
.product-search-results li .onsale,
.product-search-results li .star-rating
{
    display: none;
}
.product-search-results li a img{
    max-width: 50px;
}
.product-search-results .woocommerce-loop-product__title {
    font-size: 14px;
    font-family: 'Poppins';
    color: #fff;
    padding-left: 15px;
    margin: 0;
    font-weight: 600;
}
.product-search-results {
    margin: 15px 0;
    color: #fff;
}
.wpcf7-form .wpcf7-form-control:not(.wpcf7-submit) {
    padding: 12px !important;
    background: #D9D9D9;
    border: none;
    border-radius: 0;
    width: 100%;
}
.wpcf7-form .wpcf7-form-control:focus {
    outline: none;
}

.form-wrp {
	position: relative;
}
.subscribe-form .wpcf7-form .wpcf7-submit {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    text-transform: uppercase;
    border: none;
    border-radius: 0;
	background: #58B5CE;
	color: #000;
	padding: 10px 25px;
	cursor: pointer;
	font-weight: 700;
	height: 48px;
}
.subscribe-form .wpcf7-form .wpcf7-submit:hover {
	background: #000;
	color: #fff;
}
.subscribe-form .wpcf7-form .wpcf7-spinner {
    position: absolute;
    top: 10px;
    right: 0;
}
.subscribe-form .wpcf7-form .wpcf7-not-valid-tip {
    position: absolute;
    font-size: 12px;
}
.wpcf7-form label {
    font-size: 14px;
	display: block;
	margin-bottom: 15px;
}
.wpcf7-form label .wpcf7-form-control-wrap {
    margin-top: 5px;
    display: inline-block;
    width: 100%;
}
input[type="submit"].wpcf7-submit {
    border: none;
    padding: 15px;
    text-transform: uppercase;
    border-radius: 0;
    min-width: 150px;
    font-weight: 700;
	background: #58B5CE;
	color: #000;
	cursor: pointer;
	text-align: center;
}
input[type="submit"].wpcf7-submit:hover {
	background: #36a6c4;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; 
}

input[type=number] {
    -moz-appearance:textfield; 
}

.quantity {
    position: relative;
}
.woocommerce .quantity button {
    position: absolute;
    padding: 5px !important;
    background: transparent !important;
    font-family: "Poppins", Sans-serif;
    color: #000 !important;
    font-size: 20px !important;
    top: 50%;
    transform: translateY(-50%);
	cursor: pointer;
	border: 0;
}
.woocommerce .quantity .qty {
    width: 90px;
    background: #fff;
	text-align: center !important;
}
.woocommerce .quantity button.plus {
    right: 8px;
}
.woocommerce .quantity button.minus {
    left: 8px;
}
.woocommerce .cart_item .quantity button {
    display: none;
}
.mwb_swatch-vm-row-wrapper ul {
    padding: 0;
}
.woocommerce div.product form.cart .variations .mwb_swatch-vm-row-wrapper td.label {
    padding-right: 0;
}
.mwb_swatch-vm-attr-label-tooltip span.vm_label_s {
    font-size: 12px !important;
    text-align: center;
    min-width: 100% !important;
}
#customer_details .col-1,
#customer_details .col-2
{
	width: 100%;
}

#customer_details {
	border: 1px solid #eee;
    padding: 30px;
    margin-right: 50px;
	background: #fbfbfb;
    border-radius: 10px;
}

form.checkout.woocommerce-checkout h3 {
    font-size: 20px;
    font-family: 'Poppins';
    text-transform: capitalize;
}
form.checkout.woocommerce-checkout label {
    font-size: 14px;
    margin-bottom: 5px;
}
.woocommerce form.checkout .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 10px 15px;
	font-size: 14px;
}
.woocommerce form.checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 10px;
}
.shop_table.woocommerce-checkout-review-order-table {
    font-size: 14px;
}

form.checkout .select2-container .select2-selection--single {
	padding: 10px 15px;
    height: auto;
    font-size: 14px;
}
.woocommerce-shipping-fields {
    margin-top: 15px;
}
.woocommerce-privacy-policy-text p, 
.woocommerce-privacy-policy-text p a {
    font-size: 12px;
}
button#place_order {
    padding: 20px;
    min-width: 60%;
    background: #58B5CE;
    font-size: 18px;
    text-transform: uppercase;
    margin: 20px 0;
}
button#place_order:hover {
    background: #007B8F;
	transition: 0.3s;
}
.woocommerce-info {
    border-top-color: #58B5CE;
}
.woocommerce-info::before {
    color: #58B5CE;
}
.woocommerce-form-login input {
    padding: 15px;
}
.woocommerce-form-login label {
    font-size: 14px;
	margin-bottom: 5px;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit,
.woocommerce .woocommerce-form-register .woocommerce-form-register__submit
{
	padding: 15px 40px;
    background: #58B5CE;
    font-size: 14px;
    text-transform: uppercase;
	transition: 0.3s;
	color: #fff;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit:hover,
.woocommerce .woocommerce-form-register .woocommerce-form-register__submit:hover
{
    background: #007B8F;
}
nav.woocommerce-MyAccount-navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
nav.woocommerce-MyAccount-navigation ul li {
    background: #fff;
    margin-bottom: 10px;
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
	background: #58B5CE;
}
nav.woocommerce-MyAccount-navigation ul li.is-active a{
	color: #fff;
}
nav.woocommerce-MyAccount-navigation ul li a {
    padding: 15px;
    display: block;
}
form.checkout_coupon.woocommerce-form-coupon .input-text {
    padding: 15px;
}
form.checkout_coupon.woocommerce-form-coupon .button {
	padding: 18px;
    font-size: 16px;
    background: #58B5CE;
    color: #fff;
	transition: 0.3s;
}
form.checkout_coupon.woocommerce-form-coupon .button:hover {
	 background: #007B8F;
}
.payment_method_bacs p,
.payment_box.payment_method_cod p
{
    margin-top: 0;
    font-size: 12px;
}
.woof_block_html_items ul {
    padding-inline-start: 0 !important;
    margin: 0;
}

.woocommerce ul.products li.product .onsale,
.woocommerce .elementor-widget-woocommerce-product-images span.onsale
{
    left: 0;
    right: auto;
    font-size: 12px;
    font-weight: 400;
    background: #E52727;
	background-color: #E52727 !important;
    border-radius: 2px;
    padding: 5px 5px !important;
    min-height: auto;
    line-height: 1.2;
	top: 15px;
    left: 15px;
}
.woocommerce ul.products li.product .onsale:after,
.woocommerce .elementor-widget-woocommerce-product-images span.onsale:after{
    content: '';
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 10px solid transparent;
    border-top: 9px solid #f00;
    bottom: -8px;
    position: absolute;
    left: 15px;
}
.elementor .return-to-shop .button {
    padding: 20px;
    background: #58B5CE;
    color: #fff;
    min-width: 200px;
	transition: 0.3s;
}
.return-to-shop {
    text-align: center;
}
.elementor .return-to-shop .button:hover {
	background: #007B8F;
	color: #fff;
}
.button.woof_reset_search_form {
    background: #e52727;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
	transition: 0.3s;
}
.button.woof_reset_search_form:hover {
    background: #f70404;
    color: #fff;
}
.woocommerce-message {
    border-top-color: #007B8F;
}
.woocommerce-message::before {
    color: #007B8F;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button {
	background: #007B8F;
	color: #fff;
	font-size: 12px;
	text-transform: capitalize;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover {
	background: #007B8F;
	color: #fff;
}
.page-template .woocommerce ul.products li.product .button {
    display: none;
}
.home .ht-products .ht-product .ht-product-inner .ht-product-image-wrap .ht-product-label.ht-product-label-right {
    left: 10px;
    right: auto;
    top: 10px;
}
.woof_container_inner h4:before {
    content: "\f0b0";
    font-family: 'Font Awesome 5 Free';
    color: #58b5ce;
    margin-right: 5px;
}
.elementor-element.pos-fixed {
	position: fixed;
    bottom: 0;
    right: 0;
	z-index:2;
}
.comment-form .comment-form-author label, .comment-form .comment-form-email label {
    display: block;
}
.wpcf7-form .wpcf7-form-control.wpcf7-recaptcha {
    padding: 0 !important;
    background: transparent;
	margin-bottom: 20px;
	display: inline-block;
}
.products .product .out-of-stock-badge {
    position: absolute;
    right: 10px;
    font-size: 0;
    background: #E52727;
    top: 10px;
    color: #fff;
    text-transform: uppercase;
    padding: 5px;
	line-height: 1.4;
}
.products .product .out-of-stock-badge:after {
	content: 'sold out';
	font-size: 12px;
}
.subscribe-form .wpcf7-form .wpcf7-form-control.wpcf7-recaptcha {
    margin-bottom: 0;
}
.banner-slider .elementor-slide-heading h1 {
	font-size: inherit;
}
a:focus {
    outline: none !important;
}
.quantity.hide {
    display: none;
}
.app-tab .elementor-tabs-wrapper {
    display: flex !important;
    justify-content: center;
	flex-wrap: wrap;
}
.app-tab .elementor-tabs-wrapper .elementor-tab-title {
    background: #fff;
    padding: 15px 15px;
	margin-bottom: 20px;
}
.app-tab .elementor-tabs-wrapper .elementor-tab-title.elementor-active {
    background: #5bc0de;
    color: #fff;
}
.app-tab.elementor-widget-tabs .elementor-tab-content {
	padding: 0;
}
.app-tab .elementor-tab-title.elementor-tab-mobile-title {
	display: none !important;
}
.elementor-menu-cart__toggle .elementor-button-icon {
	line-height: 50px !important;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 20%;
}
.woocommerce div.product form.cart .variations label.wcva_image_label {
    background-size: 48px;
    background-position: center;
}
.variations_form.cart .variations {
	position: relative;
}
.variations_form.cart .variations tbody tr:last-child {
	position: absolute;
    bottom: -25px;
}
#courier-file {
    display: none;
}
.product-slider .slick-arrow {
    cursor: pointer;
}
.product-slider .slick-arrow:hover {
    background-color: #58b5ce;
}
.woof_auto_show .woof_sid_flat_white {
    border: none;
}
.woof_auto_show {
    background: #fff;
}
.jobitem  .elementor-icon-list-text span {
    font-weight: 700;
}
.jobitem .elementor-icon-list-item a {
    background: #43b3ce;
    transition: 0.3s;
    padding: 10px;
    min-width: 150px;
    justify-content: center !important;
    border-radius: 4px;
    text-transform: uppercase;
}
.jobitem .elementor-icon-list-item a:hover {
	background: #213e62;
}
.jobitem .elementor-icon-list-item a span{
    color: #fff;
}
.jobcnt .elementor-widget-text-editor ul {
    margin-left: 0;
}
.jobform .wpcf7-form .wpcf7-form-control:not(.wpcf7-submit) {
    background: transparent;
    border: 1px solid #2a2a2a;
    padding: 15px !important;
    color: #000;
}
.field-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.s-field {
    width: 100%;
    margin-bottom: 20px;
}
.form-details {
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
    padding: 30px 20px 15px;
}
.form-details h3 {
    font-size: 18px !important;
    text-transform: uppercase;
}
.form-details h4 {
    font-size: 16px !important;
    font-family: 'Poppins';
    font-weight: 500;
}
.fullwidth .field-list .s-field {
    width: 100%;
}
.form-details.fullwidth {
    box-shadow: none;
    padding: 0;
}
input.wpcf7-form-control.wpcf7-text.wpcf7dtx.wpcf7dtx-text {
    pointer-events: none;
}
.flashjob {
	animation: blinker 1.5s linear infinite;
	color: #f60606; 
	font-weight: bold;
	text-align: center;
	margin: 0;
}
@keyframes blinker {
	50% { opacity: 0; }
}
.elementor-icon-list-text .loginsts {
    font-size: 10px;
    width: 28px;
    height: 28px;
    background: #007B8F;
    border-radius: 50%;
    color: #fff;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.jobform .wpcf7-form-control.wpcf7-file:after {
    content: '(pdf,docx)';
    text-transform: uppercase;
	display: block;
	font-size: 12px;
}
.elementor a.ploginbtn.button.alt {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    border-style: none;
    padding: 20px 20px 20px 20px;
    color: var(--e-global-color-4c351fd);
    background-color: #58B5CE;
    transition: all 0.2s;
    width: 100%;
    text-align: center;
}
.lmp_load_more_button.br_lmp_button_settings {
    margin-top: 40px;
}
input#reg_email {
    padding: 15px;
}
.promo-popup .dialog-close-button {
	padding: 5px;
    border-radius: 50%;
    text-decoration: none;
}

@media only screen and (min-width: 581px) {
	a.woof_btn_default.woof_show_auto_form {
	    display: none !important;
	}
	.checkout_coupon.woocommerce-form-coupon .form-row-first,
	.checkout_coupon.woocommerce-form-coupon .form-row-last
	{
		width: 50%;
	}
}

@media only screen and (min-width: 680px) {
	.app-tab .elementor-tabs-wrapper {
		margin-bottom: -20px;
	}
}

@media only screen and (min-width: 768px) {
	.single-product .price .woocommerce-Price-amount bdi {
	    font-size: 20px;
	}
	.single-product .price del .woocommerce-Price-amount bdi {
	    font-size: 14px;
	}
	.woocommerce div.product .sp-tabs .woocommerce-tabs ul.tabs li a{
	    padding: 15px 30px;
	    font-size: 16px !important;
	}
	.woocommerce div.product .sp-tabs .woocommerce-tabs ul.tabs {
		text-align: center;
		padding: 0;
	}
	.single-product .related .price .woocommerce-Price-amount bdi {
	    font-size: 16px;
	}
	#customer_details {
		width: calc(60% - 50px);
		float: left;
	}
	#order_review {
		width: 40%;
		float: left;
	}
	#order_review_heading {
		display: inline-block;
		width: 40%;
	}
	.app-tab .elementor-tabs-wrapper .elementor-tab-title {
		padding: 15px 30px;
	}
	.s-field {
		width: calc(33.3333% - 15px);
	}
}



@media only screen and (min-width: 992px) {
	.elementor .woocommerce-breadcrumb,
	.elementor .woocommerce-breadcrumb a
	{
		font-size: 14px;
	}
	.single-product .price .woocommerce-Price-amount bdi {
	    font-size: 20px;
	}
	.woocommerce div.product.elementor .sp-tabs .woocommerce-tabs .panel h2{
	    font-size: 24px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1231px){
	.header-menu .elementor-nav-menu--main .elementor-item {
		padding-left: 5px !important;
		padding-right: 5px !important;
		font-size: 11px !important;
	}
}

@media only screen and (max-width: 580px) {
	.woocommerce form.checkout .form-row-first, 
	.woocommerce form.checkout .form-row-last {
		width: 100%;
	}
	.checkout_coupon.woocommerce-form-coupon .form-row-first,
	.checkout_coupon.woocommerce-form-coupon .form-row-last
	{
		width: 100%;
	}
	.elementor-widget-woocommerce-cart .e-cart-section {
		padding: 20px !important;
	}
}
@media only screen and (max-width: 767px) {
	.woof_container_productcolor,
	.woof_container_producttags,
	.woof_container_brands {
		width: 50% !important;
		float: left;
	}
	.comment-reply-title {
		font-size: 16px;
	}
	.woocommerce ul.products[class*=columns-] li.product, 
	.woocommerce-page ul.products[class*=columns-] li.product {
		width: auto;
	}
}
@media only screen and (max-width: 768px) {
	.elementor-products-grid ul.products.elementor-grid li.product {
		width: auto !important;
	}
}